# FBlitter_8bppDebug Class Reference

Inheritance diagram for FBlitter_8bppDebug:

## Public Member Functions

const char * | GetName ()
| Get the long, human readable, name for the Blitter-class.
const char * | GetDescription ()
| Get a nice description of the blitter-class.
Blitter * | CreateInstance ()
| Create an instance of this Blitter-class.

## Detailed Description

Definition at line 26 of file 8bpp_debug.hpp.

The documentation for this class was generated from the following file:

- src/blitter/8bpp_debug.hpp